/*КНопка в товарах для лендингов */
/*.t-store__pagination__item {*/
/*    color: #000000!important;*/
/*    font-weight: 600!important;*/
/*}*/

/*    .js-store-prod-text a {*/
/*    display: inline-block;*/
/*    padding: 10px 15px;*/
/*    margin-right: 15px;*/
/*    margin-top: 20px;*/
/*    border-radius: 3px;*/
/*    font-weight: 600;*/
/*}*/
/*.js-store-prod-text a:first-of-type {*/
/*    background-color: #862fd8 !important;*/
/*    color: #ffffff !important;*/
/*    border-radius: 100px;*/
/*    padding: 20px 25px;*/
/*}*/
/*.js-store-prod-text a:last-of-type {*/
/*    background-color: #862fd8 !important;*/
/*    color: #ffffff !important;*/
/*}*/
/*.t706__cartwin_showed {*/
/*    z-index: 999999999;*/
/*}*/

.js-store-prod-text a {
    display: block;
    width: 100%;
    background-color: #862fd8 !important;
    color: #ffffff !important;
    border-radius: 100px;
    padding: 18px 20px;
    font-weight: 400;
    margin-top: 20px !important;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    transition: background-color 0.3s ease; /* плавность */
}

/* Ховер */
.js-store-prod-text a:hover {
    background-color: #9E59E0 !important;
}